From: [email-masked] (Dong)
Date: Tue, 30 Nov 93 10:47:21 CST

Mi Mi sir,
                       
I was a donor of the two monuments being established in China since my 
uncle was in Chinese Air Force in Anti-Japanese War and sacrificed his 
life.  I could not give more contribution to those at least 3000 people
who died for our country and for us, but the money is still helpful.  
I would like to send the information to you since you know more people 
and you are respected by Chinese society.  May be you can forward these
information to more of your friends through proper chanels(May be other
than LAD network).  If every Chinese can give a small amount of donation 
for the monuments the total amount can be significant and it can show 
our spirit to people in China.  I do not want people to know my name or 
Email address so please keep them a secret.  If you can do any thing 
for help that will be great.  Thanks.

a netter

************************************************************************
                                                  
The following is the information of the monuments:

There was a proposal approved by the Chinese Government in 1992 for 
raising funds for the "MONUMENT TO THE AVIATION MARTYRS IN THE WAR OF 
RESISTANCE AGAINST JAPAN" and the "HUMP FLYING MONUMENT" for 
commemorating the aviation martyrs of China and those from the United 
States, the Soviet Union and other countries, who sacrificed their 
lives in the Chinese War of Resistance Against Japan.  It was proposed 
to erect the "Monument to to the Aviation Martyrs of the War of 
Resistance Against Japan" in Nanjing with their names inscribed on it, 
and to erect the "Hump Flying Monument" in Kunming in commemoration of 
the magnificant feat of flying over Himalayas and the profound 
friendship between Sino-American soldiers and civilians fighting 
shoulder to shoulder.  

Other than Chinese Air force, the outstanding groups joined Anti-Japanes
War included Sovient Volunteer Air Group, the American Volunteer Air 
Group(Known as the Flying Tigers, afterwards reorganized as the U. S. 
Army 14th Air Force). They fought bloody air battles and made important 
contributions to the victory.
     
This proposal was sponsored by China International Culture Exchange 
Foundation an Aviators Associations of Beijing, Kunming, Guandong and
Nanjing.  The Hump Flying Monument has been set up, and the Monument to
the Aviation Martyrs of the War of Resistance Against Japan is in 
course of construction.  With the help of organizations concerned in 
the United State, the Soviet Union, and Taiwan, a list of the avaition 
martyrs(about 3000 persons) has been established.

If any organization or indivadule like to give contribution for the 
construction of those monunents, who can send donation to the China
International Culture Exchange Foundation.  Please attach a note 
mentioning the purpose of the donation.  (It is suggested that the 
donation is send out as soon as possible since they planed to finish 
the construction by the end of this year, and all the donors' name will
be listed in an album.)

Name of Bank Account: China International Culture Exchange Foundation
Address: Room 3107, Beijing Hotel
         No. 33 Dong Chang An Avenue
         Beijing, (Post Code 100004)
         P. R. China
Bank:    Banking Department, Bank of China, Headoffice
Foreign Exchange Account: 71403466
RMB Account:              50100106  
Tel:     513-7766(ext. 3107)
Telex:   22426 BHCTL CN
Fax:     513-7307 to room 3107
Cable:   6531 to room 3107
Contact Persons: Hua Ren Jie, Xie Dong   

An expression of thanks will be given and commendation be made to all
sponsors.

1. After completion of the two monuments a commemorative album will be 
published and presented to all donors.  The album will commend each
donor by name irrespectively of the amount of their donation. (--May be 
most of us have ability to do this.)

2. Model monuments will be presented as souvenirs to each domestic 
donor who donates an amount exceeding 5,000 RMB, and to each overseas
donor donating an amount exceeding $1,000 USD.

3. All domestic donors who donate an amount exceeding 10,000 RMB, and 
to each overseas donors donating an amount exceeding $2,000 USD will be
commended by having their names engraved on the donors' steles by the 
two monuments.

4. All domestic donors who donate an amount exceeding 50,000 RMB and
all overseas donors donate an amount exceeding $10,000 USD will be 
invited to attend the inauguration and unveiling ceremonies for the two
monuments. Their accommodation in China will be covered by the 
sponsored organization.